
TYPO3.Kickstart - Bug # 11091

Status: Resolved Priority: Should have
Author: Michael Klapper Category:
Created: 2010-11-26 Assigned To: Karsten Dambekalns
Updated: 2010-12-21 Due date:
Affected Flow version:
Subject: Missing curly bracket on class statement
Description

The generated class looks like:

...

/**
 * A repository for TaskLists
 *
 * @package GTasks
 * @subpackage Domain
 * @license http://www.gnu.org/licenses/gpl.html GNU General Public License, version 3 or later
 */
class TaskListRepository extends \F3\FLOW3\Persistence\Repository 
?>

Associated revisions
Revision 1c25d262 - 2010-12-20 16:26 - Karsten Dambekalns

[+BUGFIX] Kickstarter: Fix generated repository code

The repository code was missing the curly braces, this was caused by
Fluid interpreting them as empty variable in the template.

Change-Id: I067c4105090ac70d30e55799bfb80829bca3d071
Fixes: #11091

History
#1 - 2010-12-20 16:21 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 14
- Estimated time set to 1.00

#2 - 2010-12-20 16:27 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2010-12-21 10:00 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:"1c25d262143807d267d40ace87b009f3c0502963".

2015-08-03 2/2


